
Portal - Employment  - Bug #1913

RMPMF 024 - Cancel Work Permit - for the residence abroad - Submission form notes

10/02/2019 06:10 PM - Israa Naser

Status: Closed Start date: 10/02/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Israa Naser, Mouath Saadah Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Portal - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 114

Description

1- the field الرقم المدني للعامل should accept numbers only, it validates letters but accepts spaces

2- the field اسم العامل should validate numbers and accept letters only to match the behavior on other screens

3- the report generated design should match the standard design

History

#1 - 10/02/2019 06:25 PM - Mouath Saadah

- Status changed from Open to Fixed

- % Done changed from 0 to 100

#2 - 10/03/2019 08:48 AM - Mouath Saadah

- Assignee changed from Mouath Saadah to Israa Naser

#3 - 10/15/2019 11:07 AM - Israa Naser

- File 114 - fields validation.PNG added

- File 114 - Report after fix.PNG added

- Status changed from Fixed to Closed

Tested and verified. check screenshots attached. thanks

covered in SRS under:

Use Case ID:  RMPMF 024

Files

114 - Fields vliadtion.PNG 79.3 KB 10/02/2019 Israa Naser

114 - report.PNG 85.8 KB 10/02/2019 Israa Naser

Standard report.PNG 224 KB 10/02/2019 Israa Naser

114 - fields validation.PNG 108 KB 10/15/2019 Israa Naser

114 - Report after fix.PNG 102 KB 10/15/2019 Israa Naser
